@charset "UTF-8";
/*-------------------------------------------

index

-------------------------------------------*/
.topHeading1 {
	margin-bottom: 15px;
	font-size: 28px;
	font-weight: bold;
}
.topHeading2 {
	margin-bottom: 15px;
	font-size: 25px;
	font-weight: bold;
}
.topHeading3 {
	margin-top: 1.5em;
	margin-bottom: 25px;
	font-size: 20px;
	font-weight: bold;
}
.topHeading3.line {
	padding-bottom: 5px;
	border-bottom: 1px solid #aaaaaa;
}
.nameItem {
	font-size: 16px;
	line-height: 1.5;
}
.nameItem .topName {
	display: inline-block;
	margin-top: 5px;
	font-size: 22px;
	font-weight: bold;
}
@media (min-width: 897px) {
	.topHeading1 {
		font-size: 35px;
	}
	.topHeading2 {
		font-size: 30px;
	}
	.topHeading3 {
		font-size: 25px;
	}
	.nameItem .topName {
		font-size: 25px;
	}
}

.topBlock1 .btn1 {
	margin-top: 28px;
}
.topBlock1 .topBlock1Image img {
	width: 100%;
	pointer-events: none;
}
.topBlock1 .topBlock1ImageText {
	font-size: 16px;
}
.topBlock1 .topBlock1ImageText .name {
	font-size: 25px;
}
.topBlock1 .topBlock1Inner {
	box-sizing: border-box;
	position: relative;
	width: 100%;
	margin-top: -40px;
	padding: 40px 6%;
	background: #fff;
}
.talkMember > div,
.outsideMember > div {
	margin-bottom: 15px;
}
.talkMember > .cross {
	position: relative;
	width: 50px;
	height: 50px;
	margin: 1em auto;
}
.talkMember > .cross::before,
.talkMember > .cross::after {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 70px;
	height: 0;
	border-top: 1px solid #008756;
	content: '';
}
.talkMember {
	text-align: center;
}
.talkMember > .cross::before {
	transform: translate(-50%, -50%) rotate(45deg);
}
.talkMember > .cross::after {
	transform: translate(-50%, -50%) rotate(-45deg);
}
@media (max-width: 896px) {
	.topBlock1 {
		margin-right: -20px;
		margin-left: -20px;
	}
	.topBlock1 .topBlock1ImageText {
		box-sizing: border-box;
		position: relative;
		width: calc(100% - 40px);
		max-width: 1000px;
		margin: -40px auto 0 auto;
		padding: 40px 6%;
		background: #fff;
	}
}
@media (min-width: 897px) {
	.topBlock1 {
		position: relative;
		max-width: 1200px;
		margin: 0 auto;
	}
	.topBlock1 .topBlock1Inner {
		width: 90%;
		margin-right: auto;
		margin-left: auto;
		font-size: 18px;
	}
	.topBlock1 .topBlock1Image {
		position: relative;
	}
	.topBlock1 .topBlock1ImageText {
		position: absolute;
		top: 50%;
		left: 58%;
		transform: translateY(-50%);
	}
	.talkMember {
		display: flex;
		justify-content: center;
		align-items: center;
		margin-top: -1em;
		margin-bottom: 1em;
	}
	.talkMember > .cross {
		margin: 0 40px;
	}
	.outsideMember {
		display: flex;
		justify-content: space-around;
		align-items: flex-end;
		margin-top: -1em;
		margin-bottom: 1em;
	}
}
@media (min-width: 1241px) {
	.topBlock1 .topBlockInner {
		margin-top: -50px;
		padding: 50px 6%;
	}
}

.bgBlock {
	margin: 60px 0;
	padding: 60px 20px;
	background: #e2f3eb;
}
.topBlock2 {
	margin-top: 60px;
}
.topBlock2 .topBlock2Outline {
	position: relative;
	background: #f7f7f7;
}
.topBlock2 .topBlock2Image img {
	width: 100%;
}
.topBlock2 .topBlock2Text {
	padding: 30px 6%;
}
.topBlock2 .topBlock2Inner {
	padding: 40px 20px;
	border: 4px solid #f7f7f7;
}
.topBlock2 .btn2 {
	margin-top: 25px;
}
@media (min-width: 897px) {
	.bgBlock {
		margin: 100px 0;
		padding: 60px 20px;
	}
	.topBlock2 {
		margin-top: 100px;
	}
	.topBlock2 .topBlock2Outline {
		display: flex;
		height: 330px;
	}
	.topBlock2 .topBlock2Image {
		position: absolute;
		top: 0;
		left: 0;
		width: 45%;
		height: 100%;
	}
	.topBlock2 .topBlock2Image img {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		object-fit: cover;
	}
	.topBlock2 .topBlock2Text {
		align-self: center;
		margin-left: 45%;
		padding: 30px 6%;
	}
	.topBlock2 .topBlock2Inner {
		font-size: 18px;
	}
}

.messageBlock {
	margin: 60px 0;
}
.messageBlockCol {
	background: #f7f7f7;
}
.messageBlockInner {
	padding: 30px 6%;
}
.messageBlockInner p {
	margin-bottom: 20px;
}
@media (max-width: 896px) {
	.messageBlockCol {
		max-width: 450px;
		margin: 0 auto 30px;
	}
}
@media (min-width: 897px) {
	.messageBlock {
		display: flex;
		justify-content: space-between;
		align-items: stretch;
		margin: 100px 0;
	}
	.messageBlockCol {
		display: flex;
		flex-direction: column;
		flex: 0 0 32%;
		width: 32%;
		max-width: 360px;
	}
	.messageBlockInner {
		flex: 1;
		display: flex;
		flex-direction: column;
		padding: 30px 10%;
	}
	.messageBlockInner .btn2 {
		margin-top: auto;
	}
}

/* ダウンロード */
.download {
	margin-bottom: 60px;
}
.downloadHeading {
	margin-bottom: 1.5em;
	font-size: 24px;
	font-weight: bold;
	line-height: 1.25;
	text-align: center;
}
.pdf-size {
	margin-left: 0.5em;
	font-size: 16px;
	font-weight: normal;
	letter-spacing: 0;
}
.downloadSeparate {
	margin-top: 30px;
	font-size: 18px;
}
.downloadSeparate__subheading {
	margin-bottom: 5px;
	font-weight: bold;
}
.downloadSeparate__row {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	max-width: 1200px;
	margin: 0 auto;
}
.downloadSeparate__col {
	flex-basis: 48%;
}
.downloadSeparate ul {
	margin-bottom: 30px;
}
.downloadSeparate li {
	position: relative;
	margin-bottom: 10px;
}
.downloadSeparate .ico_pdf::after {
	display: inline-block;
	margin-left: 10px;
	vertical-align: middle;
}
.downloadSeparate li ul {
	margin-top: 15px;
}
.downloadSeparate li ul li {
	margin-bottom: 5px;
	padding-left: 20px;
}
.downloadSeparate li ul li:before {
	content: '・';
	position: absolute;
	left: 0;
}
@media (max-width: 896px) {
	.downloadSeparate {
		font-size: 16px;
	}
	.downloadSeparate__row {
		display: block;
	}
}
@media (min-width: 897px) {
	.downloadHeading {
		font-size: 28px;
	}
	.downloadSeparate {
		margin-top: 50px;
	}
}
